Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7090 - startkde looks at wrong file
Summary: startkde looks at wrong file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-17 23:51 UTC by leonb
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-21 12:13:58 UTC


Attachments (Terms of Use)

Description leonb 1999-11-17 23:51:02 UTC
Script ``startkde'' tests the presence of
a soundcard by sourcing ``/etc/sysconfig/sound''.
The proper name is ``/etc/sysconfig/soundcard''.

Workaround:
  cd /etc/sysconfig
  ln -s soundcard sound

Comment 1 Bernhard Rosenkraenzer 1999-11-21 12:13:59 UTC
This is fixed in kdebase-1.1.2-13.*.rpm


Note You need to log in before you can comment on or make changes to this bug.